{% extends 'dashboard/baseDashboard.html.twig' %}

{% block title %}New Utilisateur{% endblock %}

{% block body %}


 <h1>Create new Utilisateur</h1>

      {{ include('utilisateur/_form.html.twig') }}

      <a href="{{ path('utilisateur_index') }}">back to list</a>
{% endblock %}
